﻿using Orchard.UI.Resources;

namespace KheyaOrchardGallery {
    public class ResourceManifest : IResourceManifestProvider {
        public void BuildManifests(ResourceManifestBuilder builder) {
            builder.Add().DefineStyle("KheyaImageGalleryCss").SetUrl("kheya-image-gallery.css");
            builder.Add().DefineScript("jQuery1.9.1").SetDependencies("jquery").SetUrl("jquery-1.9.1.min.js");
            builder.Add().DefineStyle("KheyaSliderCss").SetUrl("kheyaslider.css");
            builder.Add().DefineStyle("FontAwesome").SetUrl("font-awesome.min.css");
            builder.Add().DefineScript("KheyaSliderJSMin").SetDependencies("jquery").SetUrl("jquery.kheya.slider.min.js");
            builder.Add().DefineScript("KheyaSliderJS").SetDependencies("jquery").SetUrl("kheyaSlider.js");          
        }
    }
}