﻿using System;
using System.Collections.Generic;
using System.Web;
using Orchard.Localization;
using Orchard.UI.Navigation;

namespace KheyaOrchardGallery {
    public class AdminMenu : INavigationProvider {
        public Localizer T { get; set; }
        public string MenuName { get { return "admin"; } }

        public void GetNavigation(NavigationBuilder builder) {
            builder.Add(T("Kheya Gallery"), "50",
                menu => menu.Add(T("Kheya Gallery"), "20", item => item.Action("Index", "Admin", new { area = "KheyaOrchardGallery" })
                    .Permission(Orchard.Security.StandardPermissions.AccessAdminPanel)));
        }
    }
}
