﻿using System.Collections.Generic;
using System.Web;
using KheyaOrchardGallery.Models;
using Orchard;

namespace KheyaOrchardGallery.Services {
    public interface IKheyaImageGalleryService : IDependency {
        IEnumerable<string> AllowedFileFormats { get; }
        Models.KheyaImageGallery GetImageGallery(string imageGalleryName);
        void CreateImageGallery(string imageGalleryName);
        void AddImage(string imageGalleryName, HttpPostedFileBase imageFile);
        void DeleteImage(string imageGalleryName, string imageName);
        bool IsFileAllowed(HttpPostedFileBase file);
        string GetMediaImageFolder(string imageGalleryName, string fileName);
    }
}